*{
    font-family: Arial, Helvetica, sans-serif;
}
.report{
    display: flex;
    flex-direction: column;
}
.report__heading{
    display: flex;
    justify-content: center;
    align-self: center;
    flex-direction: column;
}
.ta-c{
    text-align: center;
}
.ta-l {
    text-align: left;
}
.fs-i{
    font-style: italic!important;
}
.fw-b{
    font-weight:bold!important
}
.fs-10{
    font-size: 10px !important;

}
.w-50vw {
    width: 50vw
}

.w-40vw {
    width: 40vw
}

.w-30vw {
    width: 30vw
}

.w-20vw {
    width: 20vw
}

.w-15vw {
    width: 15vw
}

.w-10vw {
    width: 10vw
}
.report__heading_1{
    width: 100vw;
    font-weight: bold;
}
.report__heading_2{
    width: 100vw;
    font-style: italic;
}
.report__heading_3{
    display: flex;
    flex-direction: row;
}
.report__heading_4{
    display: flex;
    flex-direction: row;
}
.report__heading_3 .div{
    width: 100vw;
}
.report__heading_3_1{
    width: 40vw;
    font-weight: bold;
}
.report__heading_3_2{
    width: 60vw;
    font-weight: bold;
}
.report__heading_4_1{
    width: 40vw;
    
}
.report__heading_4_2{
    width: 60vw;
}
.report__body__heading{
    display: flex;
    flex-direction: column;
}
.report__body__content,
.report__footer{
    display: flex;
    flex-direction: column;
    margin-top:1em;
    padding-left: 1.18in !important;
    padding-right: 1.18in !important;
}
.report__body__content_10 {
    flex: row;
}

.report__body__content_10_1 {
    width: 80vw;
}

.report__body__content_10_2 {
    width: 20vw;
    flex-direction: column;
}

.form-check{
    min-height: 0!important;
}
.form-check-input:checked {
    background-color: black;
    border-color: black;
}

.report__body__content .div{
    margin-bottom: 6pt;
}

